#ifndef __gui__translate__anilist_h
#define __gui__translate__anilist_h
#include "core/anime.h"

namespace Translate::AniList {

Anime::SeriesStatus ToSeriesStatus(std::string status);
Anime::SeriesSeason ToSeriesSeason(std::string season);
Anime::SeriesFormat ToSeriesFormat(std::string format);

}

#endif // __gui__translate__anilist_h
